Quote Originally Posted by seba4 View Post
Should i post complete Driver logs when i start the driver?
We got a similar error after upgrading the changelog module on our edirectory 8.8.8 instance:
xclldap module could not be loaded: (-5984)

By looking at the changelog provided .so libraries more closely with ldd, they seem to be missing a supported GLIBC version.

Upgrading the undelying edirectory to a newer version will likely provide the needed libraries.